GLISTEN - Bug #5229

Glistenrea --> Home Page --> BECOME A VENDOR OF SIGN BOARD -->Applicant is able to submit a
signboard with the wrong email format, after submit system throws "Your form submitted

successfully”
11/21/2022 05:54 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

11/21/2022

0%
0.00 hour
0.00 hour

Description
Step to Reproduce the bug:

Applicant is able to submit a signboard with the wrong email format, after submit system throws "Your form submitted successfully”

Need to put validation message when applicant submit from with wrong email credentials

See attached screenshot:
History

#1 - 11/22/2022 01:34 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/24/2022 01:05 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified and it is fixed !
